file output #
Write a line in file stream.
Syntax:
file output # stream, expression {,...}
stream is a file previously opened by the open command.
You can still use old command syntax print #
Example:
' open a text file
open "myfile.txt" for output as 1
' write some text
file output #1, "Line1"
file output #1, "Line", "2"
file output #1, "Line", (2+4)/2
' close the file
close( 1 )
See also file input # command.